Subject: Central Maine Power RFP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 05:59:00 -0800 (PST)

Mark:  I left you a voice mail to give me a call this morning, but have not 
heard back, so let me try this avenue as well.  We have heard, and seek 
confirmation, that ENA has bid on the residential portion of the Standard 
Offer Service RFP for Central Maine Power.  Let me know if ENA has indeed (or 
plans to) bid for the residential portion, in addition to the two 
non-residential categories of the RFP.  If so, you and I need to talk so that 
I can understand how a bid for the residential portion can be squared with 
Enron's non-compete in this sector of the market.  I am in the office today; 
or feel free to reach me at home this weekend (908-630-0771).  Thanks.  
Marc